Unable to access DNSSEC: The Plesk DNSSEC extension requires a license to work

Created:

2017-01-26 17:41:08 UTC

Modified:

2017-08-15 21:25:10 UTC

4

Was this article helpful?


Have more questions?

Submit a request

Unable to access DNSSEC: The Plesk DNSSEC extension requires a license to work

Symptoms

Unable to access DNSSEC extension in Plesk Onyx:

Warning: The Plesk DNSSEC extension requires a license to work. You can purchase the Plesk DNSSEC extension here. 

There is a Plesk Web Host or Web Pro license is used on a server

Cause

Additional DNSSEC license was not correctly updated on the server.

Note: DNSSEC additional license is added by default in Web Pro and Web Host editions. It's a paid feature in Web Admin edition.

Answer

Retrieve the main Plesk license that should automatically update all it's additional licenses too: Tools and settings > License Management > Retrieve

Or, alternatively, execute Daily Maintenance Task "UpdatesKeys":

 # /usr/local/psa/bin/sw-engine-pleskrun /usr/local/psa/admin/plib/DailyMaintainance/script.php -f UpdateKeys
Have more questions? Submit a request
Please sign in to leave a comment.